# SPDX-License-Identifier: GPL-2.0-or-later

from . import (manage_objects, manage_planes, convert_planes)

modules = (
    manage_objects,
    manage_planes,
    convert_planes
)

# if 'bpy' in locals():
#     import importlib
#     for mod in modules:
#         importlib.reload(mod)

import bpy

def register():
    for mod in modules:
        mod.register()

def unregister():
    for mod in reversed(modules):
        mod.unregister()